/* custom eduline m¸obile styles*/
article.article-content:has(.parallax_top) .share-widget-container {
  background-color: #fff !important;
}
.hvg .search-page .search-holder {
  margin: 0;
}
.hvg .search-page .search-control {
  display: none;
}
.footer small {
  color: #222;
}
.footer ul li a {
  color: #222;
}
.search-page .footer ul li a {
  color: #ccc;
}
.search-page .footer small {
  color: #ccc;
}
.search-page .search-holder {
  margin: 40px 0 0;
}
.search-page .search-control {
  padding: 0 20px;
}
.search-page .white__bg {
  padding: 0 20px;
}
.search-page .lead-article {
  padding: 0 20px;
}
.articleTable .articleTableBody ul li a,
.monocle .monocleBody a,
a:not(h1 a) {
  color: #39f;
  border-bottom: 1px solid #a9b2b3;
  padding-bottom: 2px;
  font-weight: bold;
}
